/*	-------------------------------------------------------------
	CSS - LIST : 	ADGC Website
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
	Filename:		list.css
	Date:			MAR 03, 2015
	Author:			kyu@ADGC - http://www.adgc.nyc/
	-------------------------------------------------------------	*/


/*	--------------------------------------------------------------------------------------------------------------------------
	main objects Styles
	- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -	*/	
	/* CSS crunched with Crunch - http://crunchapp.net/ */
	* {
		-webkit-box-sizing:border-box;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
	}
	.isotope:after {
		content:'';
		display:block;
		clear:both;
	}
	main {
		background:none;
	}
	.item {
		width:225px; height:225px;
		padding:10px;
		outline-width:0;
		float:left;
	}
		.item img {
			width: -moz-calc(100% - 20px);
		    width: -webkit-calc(100% - 20px);
		    width: calc(100% - 20px);
		    height: -moz-calc(100% - 20px);
		    height: -webkit-calc(100% - 20px);
		    height: calc(100% - 20px);
			position:absolute;
		}
			.item img.hover {
				opacity:0;
				z-index:1;
			}
	.item.width2 {
		width:450px;
	}
	.item.height2 {
		height:450px;
	}
	.item.width3 {
		width:675px;
	}
	.item.height3 {
		height:675px;
	}
	.item.width4 {
    	width: 900px
	}
	.item.height4 {
    	height: 900px
	}
	.slideshow {
		width:100%; height:100%;
	}
	.slideshow img {
		width:100%; height:100%;
	}
	.btn_prev {
		width: 44px; height: 44px;
		background: url(../../images/left_arrow.png) 0 0 no-repeat;
		overflow: hidden;
		position: absolute;
		top: 167px; left: 54px;
		z-index: 7;
		cursor:pointer;
	}
		.btn_prev:hover {
			background: url(../../images/left_arrow.png) 0 -44px no-repeat;
		}
	.btn_next {
		position: absolute;
		top: 167px;
		left: 524px;
		width: 44px;
		height: 44px;
		overflow: hidden;
		background: url(../../images/right_arrow.png) 0 0 no-repeat;
		z-index: 7;
		cursor:pointer;
	}
		.btn_next:hover {
			background: url(../../images/right_arrow.png) 0 -44px no-repeat;
		}
	main .wrapper > div {
		position:relative;
	}
	.fancybox_hidden {
		width: 870px;
		display: none;
		overflow: hidden
	}
	.img_left {
		float: left;
	}
	.img_slide {
		position: absolute;
		float: left;
		left: 49px;
		top: 54px
	}
	.img_right {
		float: left
	}
	
	
	
	
	
	
	
	@media all and (max-width: 1429px) {
		main .wrapper {
			width:960px;
		}
	}
	@media all and (max-width: 1800px) and (min-width: 1430px) {
		main .wrapper {
			width:1430px;
		}
	}
	@media all and (min-width: 1801px) {
		main .wrapper {
			width:1800px;
		}
	}
	